Subject: Re: [lojban] iglu place structure

From: [email-masked]
Date: Thu, 15 Aug 2002 08:22:24 EDT

In a message dated 8/14/2002 10:09:34 PM Central Daylight Time, 
[email-masked] writes:

> Does anyone remember (or has anyone invented) the place structure of {iglu}?

This word has been "invented" several times, with various (partially) 
specified place structures. The consensus seemed to be something like "x1 is 
an igloo made by x2 for purpose x3 of material x4." I don't remember all the 
variations on x3 and x4.